/* RESET  ------------------------------------------------------ */  
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}  
body {background:#fff; line-height:1;}
ol, ul {list-style:none;}
a:hover, a:active, a:focus {outline: 0;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}
b, strong, th, .bold {font-weight:700;}
i, em {font-style:italic;}
pre, code, kbd, samp {font-family:monospace, monospace; _font-family:'courier new', monospace; font-size:1em;}
pre {white-space:pre; white-space:pre-wrap; word-wrap:break-word;}
small {font-size:75%;}
sub, sup {font-size:75%; line-height:0; position:relative; vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
abbr[title] {border-bottom: 1px dotted;}
img {-ms-interpolation-mode: bicubic;}
fieldset {margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
button, input, select, textarea {font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;}
button, input {*overflow: visible;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer; -webkit-appearance: button;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box;}
textarea {overflow: auto; vertical-align: top;}

/* ------------------------------------------------------------------------------- */


@font-face {
    font-family: 'viper_noraregular';
    src: url('../fonts/viper_-webfont.eot');
    src: url('../fonts/viper_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/viper_-webfont.woff') format('woff'),
         url('../fonts/viper_-webfont.ttf') format('truetype'),
         url('../fonts/viper_-webfont.svg#viper_noraregular') format('svg');
    font-weight:normal;
    font-style: normal;
}

a {color:#d7f105; text-decoration:underline;}
a:hover {color:#fff;}
td,th {vertical-align:top;text-align:left;}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

hr {margin:1em 0; border:0; height:1px; background:#333;}

.alignleft {display:inline;float:left;margin-right:1.625em;}
.alignright {display:inline;float:right;margin-left:1.625em;}
.aligncenter {display:block;margin:0 auto;}


/*  TEXT   --------------------------------------------------- */
body {font-size: 62.5%;} /* font-size 1em = 10px */  
p, blockquote {font-size: 1.8em;} /* 1.4em = 14px */ 
p, ul, ol, blockquote {line-height:1.5em; margin:0 0 1.5em;}

h1, h2, h3, h4, h5, h6 {text-rendering:optimizeLegibility;line-height:normal;}
h1 {font-size:2.4em;margin-bottom:0.75em;}
h2 {font-size:2em;margin-bottom:0.5em;}
h3 {font-size:1.6em;margin-bottom:.5em;}
h4 {font-size:1.4em;margin-bottom:.5em;}
h5 {font-size:1.4em;margin-bottom:.5em;}
h6 {font-size:1.4em;}

blockquote {position:relative; margin:1em 40px; padding:15px 50px; background:#f1f1f1;}
blockquote:before {color:#ebd91c; content:"\201C"; position:absolute; top:0; left:10px; font:82px/1 Georgia;}
/* blockquote:after {color:#ebd91c; content:"\201D"; position:absolute; bottom:0; right: 15px; font:82px/0.25 Georgia;} */


/*  FONTS  --------------------------------------------------- */
body {font-family:'Economica', Arial, Helvetica, sans-serif; font-weight:400;}
h1, h2, h3, h4, h5, h6, #branding li, .ruready, .vid-thumbs {font-family:'viper_noraregular', Helvetica, sans-serif; font-weight:400; -webkit-font-smoothing: antialiased; font-smoothing: antialiased}



/*  LAYOUT  --------------------------------------------------- */
body {color:#fff;background:#0f1c24;}
#branding, #content, #colophon {position:relative; max-width:1024px; margin:0 auto;}



/*  HEADER  --------------------------------------------------- */
header {height:192px; background-image:url(../images/bg-top.gif); background-repeat: repeat-x; background-position:left bottom;}
.header-inner {
background: -moz-linear-gradient(left,  #000000 0%, #2d3e4a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(100%,#2d3e4a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #000000 0%,#2d3e4a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #000000 0%,#2d3e4a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #000000 0%,#2d3e4a 100%); /* IE10+ */
background: linear-gradient(to right,  #000000 0%,#2d3e4a 100%);}
.ie8 .header-inner, .ie7 .header-inner, .ie6 .header-inner {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2d3e4a',GradientType=1 );}

#branding {height:174px; background:url(../images/head-title.png) no-repeat; margin-bottom:3px;}
#branding ul {margin-left:180px; width:200px; padding-top:16px;}
#branding li {font-size:14px; color:#8296a4; text-transform:uppercase; text-align:right; letter-spacing:1px; padding-bottom:15px;}



/*  CONTENT    --------------------------------------------------- */

#content {padding-top:15px;}
#content:before, #content:after { content: ""; display: table; }
#content:after { clear: both; }
#content { *zoom: 1; }

.left {float:left; width:461px; padding-left:25px;}
.right {float:right; width:492px;}   /* margin-left:46  */

.highlite {color:#d7f105; font-size:20px;}
.ruready {display:inline; float:right; margin-left:50px; margin-bottom:30px; text-align:center; color:#d7f105; font-size:13px; line-height:1.6em;}

.vid-thumbs {width:450px; font-size:9px; text-transform:uppercase;}
.vid-thumbs h2 {text-align:center; color:#d7f105; font-size:8px;}
.vid-thumbs h3 {font-size:9px; color:#4d7ea1; margin-top:10px;}
.vid-thumbs ul {display:inline-block; margin:3px 0;}
.vid-thumbs li {float:left; color:#fff; width:86px; margin-right:3px; text-align:center; line-height:1.6em;}
.vid-thumbs img {border:1px solid #6ca3ca;}

.linkage {font-size:14px; color:#6f8592; text-align:right; margin-top:15px;}
.linkage img {vertical-align:middle; margin-right:15px;}


/*  FOOTER   --------------------------------------------------- */

.foot-div {background:url(../images/bg-foot.gif) repeat-x left bottom; height:10px; margin-top:15px;}

#footer {
background: -moz-linear-gradient(left, #455f72 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#455f72), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #455f72 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #455f72 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #455f72 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to right, #455f72 0%,#000000 100%);}
.ie8 #footer, .ie7 #footer, .ie6 #footer {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#455f72', endColorstr='#000000',GradientType=1 ); /* IE6-8 */}
.footer-inner {border-top:1px solid #a09f9f; margin-top:3px;}

#colophon {height:130px; padding-top:15px;  font-size:14px; color:#6f8592; text-align:right;}



@media (max-width: 480px) {
body {font-size:60%;}
#branding, #content, #colophon {max-width:100%;}
.left, .right {float:none; width:90%; margin:0 2em; padding:0 0 25px;}
.vid-thumbs {width:100%;}
.linkage {text-align:left;}
.linkage img {vertical-align:middle; margin-right:40px;}
#colophon {font-size:12px; text-align:center; margin:0 2em;}

}
